Obsidian Suite: Downloads

There is a single required download for the animator - just the mod jar itself. There are also some example resources available here. The API jar is required if you are using a mod that uses the API.  The API Deobf and Sources are needed for developing a mod that uses the API.

When distributing a mod that uses the API, don't package the API with your mod as it may cause compatibility issues. Instead, please direct your community to this page and tell them the version they need to download. The API is also available on Curse to make it easier to download for modpacks.